from random import *

def Construction():
    x=randint(0,1)+randint(0,1)+randint(0,1)
    if x==0 or x==3:
        Message="Retour au point de départ"
    else:
        Message="Pas de retour au point de départ"
    return Message